
 .container {
  width: 1024px !important;
  } 

body {
  font-family: "Lato", Helvetica, Arial, "Microsoft YaHei", "微软雅黑",  STXihei, "华文细黑", sans-serif;
  font-size: 18px;
  line-height: 1.72222;
  color: #34495e;
  background-color: #fff;
  }  

.navbar-inverse {
  margin-top: 10px;
  margin-bottom: 10px;
  }

/*head box*/
div.photoBox {    	 
  display: flex;
  align-items: center;
}

.demo-panel-title {
  padding-top: 20px;
  margin: 2px 0 20px;
  font: bold 23px/40px "Helvetica Neue", Helvetica, Arial, sans-serif;
  }
.demo-panel-title small {
  font-size: inherit;
  font-weight: 400;
  color: #798795;
  }

img.cn_name {
    display: float;
    margin: 0px 5px 0px 20px; 
	float: center;	 	
    /* border-radius: 6px; */
  }
  
img.cn_email{
    display: float;
    margin: 0px 5px 0px 3px; 
	float: center;	 	
    /* border-radius: 6px; */
  }  
  
img.img-cn {
    display: flex;    
	float: left;	
	margin-top: 14px; 
    margin-left: 30px;	
	vertical-align: middle;
    border-radius: 3px;
  }
img.img-en {
    display: flex;    
	float: left;	
	margin-top: 14px; 
    margin-left: 15px;	
	vertical-align: middle;
    border-radius: 3px;
  }  

img.img-photo {
    display: flex;
    margin: 5px 10px 15px 20px; 
	float: center;	 
    border-radius: 6px;
  }
/*personal photo*/

/*the list information inside the head box*/
.mylist-group-item {
   display: block;   
   text-align: left;
}

.mylist-group-item0{
   font-family: "Lato", Helvetica, Arial, "KaiTiGB2312", "楷体GB2312",  STKaiti, "华文楷体", sans-serif; 
   /* font-family: "lato", helvetica, arial, "STLiti", "华文隶书",  stkaiti, "华文楷体", sans-serif;  */
   font-size: 42px;
   font-weight: bold; 
   display: block;   
   text-align: left;
   margin-top: 0px; 
   margin-bottom: 0px; 
   padding-top：0px；
   padding-bottom: 0px;
}
.myspan{
   margin-left: 20px;
}

.tile {
  position: relative;
  padding: 5px;
  margin-bottom: 5px;
  text-align: center;
  background-color: #fff;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  border-color: #ddd;
  }

.tile p {
  margin-bottom: 5px;
  font-size: 15px;
  }
  
.tile-image {
  /* height: 300px; */
  /* margin: 31px 0 27px; */
  /* vertical-align: bottom; */
  }
.tile-image.big-illustration {
  width: 280px;
  height: 165px;
  margin-top: 2px;
  margin-left: 2px;
  margin-bottom: 15px;
  }
 .tile-image.personal-photo {
  width: 146px;
  height: 180px;
  margin-top: 2px;
  margin-left: 2px;
  margin-bottom: 15px;
  } 
  

/*shaded white box for filing information*/
.simpleWhiteBox {    	       
    margin-left: auto; 
    margin-right: auto;	
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 5px 5px 0px 15px;	
	border-radius: 5px;
    text-align: center;
	border-style: solid;
    border-width: 1px;
	border-color: #ddd;
	text-align: left;
}


/*css style ofr publication thumnail*/
div.pubthumnail {
    float: left;
    margin: 10px 10px 15px 10px;    
}

/*highlight red color*/
.highlightRedFont {	
    color: #FF0000;
	font-weight: bold;
}

img.solidBorder {
    float: left;
    display: inline;    
    border-radius: 2px;
    border: 1px solid #cccccc;
}

.highlight {	
    color: #e67e22;
	font-weight: bold;
}	

.infoList{
	font-style: normal;
	font-weight: normal;
	/* padding-bottom: 0px; */
	margin-bottom: 0px;
}

.listItem{
	font-style: normal;
	font-weight: normal;
	/* padding-bottom: 0px; */
	margin-bottom: 5px;
}
